body
{
	background-color:#2F455B;
	margin-top:0px;
	background-image:url(images/background1.jpg);
	background-repeat:no-repeat;
}

#content
{
	width:920px;
	margin:0px;
	margin-top:20px;
	padding-top:0px;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:5px;
	height:auto;
	position:relative;
	font-family: 'Droid Sans', arial, serif;
	font-size: 13px;
}

#content a,a:visited
{
	color: #574F44;
}

#content strong
{
	color: #574F44;
	font-weight: bold;
}

#content ul
{
	text-align:left;
}

#content h1 {
	font-family: 'Yanone Kaffeesatz', arial, serif;
	font-size:28px;
	line-height: 28px;
	letter-spacing:+0.04em;
	color: #C11F84;
	text-align:left;
	text-transform: uppercase;
}

#content h1 strong{
	color: #4d1911;
}

#content h2 {
	font-family: 'Yanone Kaffeesatz', arial, serif;
	font-size:24px;
	line-height: 20px;
	color: #666;
	letter-spacing:0.05em;
}
#content h2 a, h2 a:visited{
	text-decoration:none;
}

#content h3 {
	font-family: 'Yanone Kaffeesatz', arial, serif;
	font-size:20px;
	color: #000;
	padding-left:18px;
	text-align:left;
}

table .header{
	font-family: 'Droid Sans', arial, serif;
	font-weight:bold;
	color:#FFF;
}

#footer
{
	width:960px;
	position:relative;
	color:#FFF;
	font-family: 'Droid Sans', arial, serif;
	font-size: 11px;
}
.align_right {
	float: right;
	margin-top: 5px;
	margin-bottom: 10px;
	margin-left: 10px;
}

#rightcolumn
{
	width:290px;
	position:relative;
	margin:0px;
	margin-top:-50px;
	padding-top:-10px;
	padding-left:0px;
	padding-right:20px;
	padding-bottom:0px;
	font-family: 'Droid Sans', arial, serif;
	font-size: 13px;
}

#rightcolumn h1 
{
	font-family: 'Yanone Kaffeesatz', arial, serif;
	font-size:24px;
	color: #933;
	line-height: 24px;
}

#rightcolumn h2
{
	font-family: 'Yanone Kaffeesatz', arial, serif;
	font-size:22px;
	color: #776962;
	font-weight: bold;
	line-height: 22px;
}

#rightcolumn li
{
	margin-left:-25px;
}

#rightcolumn a,a:visited {
	color: #568116;
}

#rightcolumn a:hover {
	color: #568116;
	text-decoration:none;
}

.align_left {
	float: left;
	margin-top: 5px;
	margin-bottom: 10px;
	margin-right: 10px;
}
.smalltext {
	font-size: 12px;
}

.clear
{
	clear: both;
	float: none;
	width: 100%;
	height:1px;
}
